@charset "utf-8";

/**
 *
 *
 * @site
 * @version 1.1
 * @author Tomoe Akahori
 * @copyright 2011
 */

/**
 * selecter
 *
 * @section selecter
 */

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 0.Reset
 * ////////////////////////////////////////////////////////////////////////////////////
 */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}body{line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}ins{background-color:#ff9;color:#000;text-decoration:none;}del{text-decoration:line-through;}abbr[title],dfn[title]{border-bottom:1px dotted inherit;cursor:help;}table{border-collapse:collapse;border-spacing:0;}


.flexable .tableTopLeft,.flexable .tableTopCenter,.flexable .tableTopRight,.flexable .tableBottomLeft,.flexable .tableBottomCenter,.flexable .tableBottomRight {
 height: 2px;
 font-size: 0;
 line-height: 0;
}

.tableTopLeft img,.tableTopCenter img,.tableTopRight img,.tableBottomLeft img,.tableBottomCenter img,.tableBottomRight img {
 vertical-align: top;
}

.balloonStyle table td {
 font-size: 0;
}

/* Layout ------------------------------------------ */

body {
 color: #333333;
 font-size: 14px;
}

.wrapper {
 text-align: left;
 background: #FFF;
}

.content {
 width: 940px;
 margin: 20px auto 0;
}

.main {
 float: none;
 width: 940px;
}

.two .main {
 float: right;
 width: 758px;
 padding: 30px 0 0 20px;
 border-left: 1px solid #C7CCD1;
}

.sidebar {
 position: relative;
 z-index: 1;
 float: left;
 width: 160px;
 padding: 30px 0;
}

.sidebar:after {
 position: absolute;
 height: 100%;
 left: 161px;
 top: 0;
 z-index: -1;
 content: "";
 border-left: 1px solid #C7CCD1;
 border-left: 0¥9;
}

ul,ol {
 list-style: none;
}

img {
 vertical-align: middle;
 border: 0;
}

a img {
 vertical-align: middle;
 border: 0;
 text-decoration: none;
}

mark {
 font-weight: 700;
}

small {
 font-size: 10px;
}

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 2.Header
 * ////////////////////////////////////////////////////////////////////////////////////
 */

.globalheader {
 width: 100%;
 height: 40px;
 color: #FFF;
 background: #202F46;
 line-height: 40px;
}

.headerContent {
 width: 940px;
 margin: 0 auto;
}

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 3.Footer
 * ////////////////////////////////////////////////////////////////////////////////////
 */

.globalfooter {
 color: #FFF;
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#202F46), color-stop(100%,#172235));
 background: -moz-linear-gradient(top, #202F46 0%, #172235 100%);
 background: #202F46; /* old browsers */
 border-top: 1px solid #4B555F;
}

.globalfooterinner {
 width: 940px;
 padding: 20px 0 10px;
 margin: 0 auto;
}

/* link navigation ------------------------------------------ */

.globalfooter a {
 color: #FFF;
 text-decoration: none;
}

.globalfooter a:hover {
 -webkit-text-shadow: 0 0 10px rgba(136,243,255,.8);
 -moz-text-shadow: 0 0 10px rgba(136,243,255,.8);
 text-shadow: 0 0 10px rgba(136,243,255,.8);
}

/* navigation ------------------------------------------ */

.copyright {
 text-align: center;
}

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 3.Content
 * ////////////////////////////////////////////////////////////////////////////////////
 */

/* common ------------------------------------------ */

.chatwork_contents {
 padding: 0 10px;
}

.contentWide {
 width: 752px;
 margin: 0 auto;
}

.contentMiddle {
 width: 564px;
 margin: 0 auto;
}

.contentNarrow {
 width: 376px;
 margin: 0 auto;
}

/* Paragraph  */

.main .section {
 margin-bottom: 60px;
}

.main .section > .section {
 margin-bottom: 30px;
}

.main .section p,
.main .section ul,
.main .section ol,
.main p {
 padding-bottom: 1.5em;
}

/* title  */

.content h1,
.section h1,
.main h1 {
 color: #1A273D;
 font-size: 28px;
 font-weight: normal;
 padding: 0 10px;
 border-bottom: 3px dotted #A1A1A1;
 margin-bottom: 25px;
}

.two > h1 {
 background: #FFF;
 margin-bottom: 0;
}

.two .section > h1,
.section h2,
.section > .section h1 {
 font-size: 16px;
 font-weight: 700;
 padding: 5px 10px;
 background: #F2F3F4;
 border-top: 1px solid #C7CCD1;
 border-bottom: 1px solid #C7CCD1;
 margin-bottom: 20px;
}

.section > h3,
.section > .section h2,
.two .section .section h1 {
 font-size: 16px;
 padding: 0 10px 5px;
 background: none;
 border-top: 0;
 border-bottom: 1px solid #C7CCD1;
 margin-bottom: 20px;
}

.section > h4,
.section > .section h3,
.two .section .section h2 {
 font-size: 14px;
 padding: 0;
 border-bottom: 0;
 margin-bottom: 10px;
}

/* sidebar ------------------------------------------ */

.sidebar h1 {
 font-size: 14px;
 font-weight: 700;
 padding: 7px 5px 7px 8px;
 background: #F2F3F4;
 border-top: 1px solid #C7CCD1;
 border-bottom: 1px solid #C7CCD1;
 margin-bottom: 0;
}

.sidebar > ul {
 border-bottom: 1px solid #C7CCD1;
 margin-bottom: 10px;
}

.sidebar ul >li a {
 display: block;
 color: #333;
 text-decoration: none;
 padding: 8px 10px;
}

.sidebar ul >li > ul li {
 position: relative;
 border-bottom: none;
}

.sidebar ul >li > ul li a {
 padding: 7px 10px 7px 20px;
}

.sidebar ul >li > ul li:after {
 position: absolute;
 top: 7px;
 left: 8px;
 content: " ";
 border: 4px;
 border-bottom: 0;
 border-color:#666 transparent transparent;
 border-style:solid;
 height: 0;
 width: 0;
 margin-top: 7px;
 -webkit-transform: rotate(-90deg);
 -moz-transform: rotate(-90deg);
 -ms-transform: rotate(-90deg);
 transform: rotate(-90deg);
 border-color:0¥9;
 border-style: none¥9;
}

.sidebar ul >li > a:hover,
.sidebar ul >li.active > a {
 background: #E5F2F7;
}

.sidebar ul >li.active > a {
 font-weight: 700;
}

.moreMenu span {
 float: right;
 display: inline-block;
 content: " ";
 border: 6px;
 border-bottom: 0;
 border-color:#666 transparent transparent;
 border-style:solid;
 height: 0;
 width: 0;
 margin-top: 7px;
 -webkit-transform: rotate(-90deg);
 -moz-transform: rotate(-90deg);
 transform: rotate(-90deg);
 -webkit-transition: 0.2s;
 -moz-transition: 0.2s;
 transition: 0.2s;
}

.moreMenu a:hover span,
.active span {
 -webkit-transform: rotate(0deg);
 -moz-transform: rotate(0deg);
 transform: rotate(0deg);
}

/* contents ------------------------------------------ */

.changePlanForm {
 width: 80%;
 margin: 0 auto;
}

.downgradeNotes {
 width:70%;
 margin:53px auto 30px 117px;
}

.downgradeNotes .subtitle {
 font-weight:bold;
}

.label,
.labelItem {
 border: 1px solid #BEB53D;
}

.label,
.changeLabel {
 width:150px;
 font-weight:bold;
}

.label {
 background-color: #EBE8C0;
}

.changeLabel {
 background-color: #BACD5F;
}

.labelItem,
.changeLabelItem {
 background: #FFFFFF;
}

.changeLabel,
.changeLabelItem {
 border: 1px solid #798A2B;
}

.userImportText {
 font-size: 12px;
 padding: 1.5em 1.5em 0 1.5em;
 border: 2px solid #C7CCD1;
 background-color: #F2F3F4;
 margin-bottom: 20px;
}

.userImportText > p{
 float: left;
}

.userImportText > form,
.userImportText > a {
 float: right;
}

.userImportText > a {
 margin-top: 0.5em;
}


/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 5.Module
 * ////////////////////////////////////////////////////////////////////////////////////
 */

/* form style ------------------------------------------ */

.registerContent {
 width: 780px;
 margin: 0 auto;
}

.registerAlert {
 color: #266695;
 font-size: 16px;
 font-weight: 700;
 padding: 20px 0 40px;
}

.formParts {
 margin-bottom: 30px;
}

.main .section .formNote {
 font-size: 12px;
 text-align: right;
 padding-bottom: 5px;
}

.safety {
 vertical-align: middle;
 padding-left: 20px;
 background: url(../../../app/image/chatwork/ico_ssl.png) no-repeat left top;
}

/* table layout */

.flexable,
.formNote {
 width: 100%;
}

.section .flexable {
 margin-bottom: 20px;
}

#usertabs > .ui_list_tables {
 margin: 0 0 5px !important;
}

#user_list > .flexable,
#invite_list > .flexable {
 margin-bottom: 5px;
}

.main .section p.example,
.main .section .formRegister p,
.main .section .formThemeBase p {
 padding: 0;
}

/* table pattern */

.formDottedBorder {
 width: 100%;
 margin-bottom: 20px;
}

.formDottedBorder tr {
 border-bottom: 1px dotted #CCCCCC;
}

.formDottedBorder tr:last-child {
 border-bottom: 0;
}

.formDottedBorder th,
.formDottedBorder td {
 padding: 15px 10px 10px;
}

/* table color */

.bgGsilver table .mainColor,
.bgGsilver table tr.mainColor td,
.section .formThemeBase table .mainColor,
.section .formThemeBase table tr.mainColor td {
 color: #FFF;
 font-size: 14px;
 background: #6D891B;
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#A6BD3D), color-stop(100%,#6D891B));
 background: -moz-linear-gradient(top, #A6BD3D 0%, #6D891B 100%);
}

.bgGsilver .formRegister table .subColor,
.section .formThemeBase table .subColor {
 background: #F3F1DA;
}

/* table item */

.itemNarrow {
 width: 20%;
}

.formReigsterItem,
.itemMiddle {
 width: 30%;
}

.itemWide {
 width: 40%;
}

/* input */

.inputNarrow_xxx {
 width: 25%;
}

.inputNarrow_xx {
 width: 30%;
}

.inputNarrow_x {
 width: 40%;
}

.inputNarrow {
 width: 50%;
}

.inputMiddle {
 width: 70%;
}

.inputWide {
 width: 92%;
}

.inputWideHeight {
 width: 99%;
 height: 7em;
}

/* submit button */

.formSubmit {
 text-align: center;
 margin: 10px auto 20px;
}

.formSubmit p,
.formSubmit input {
 margin: 0 10px;
}

.contentNarrow .formSubmit p,
.contentMiddle .formSubmit p,
.contentWide .formSubmit p {
 display: inline;
}

.contentNarrow .formSubmit .waiting_loading,
.contentMiddle .formSubmit .waiting_loading,
.contentWide .formSubmit .waiting_loading {
 display: block;
 margin-top: 10px;
}

/* note */

.tableNote {
 font-size: 12px;
 margin-top: -10px;
}

/* bold */

.fontBold {
 font-weight: 700;
}

/* color */

.textWarning {
 color: #D11D19;
}

/* align */

.textRight {
 text-align: right;
}

.textCenter {
 text-align: center;
}

.textLeft {
 text-align: left;
}

.imageLeft {
 float: left;
 margin: 0 12px 12px 0;
}

.imageRight {
 float: right;
 margin: 0 0 12px 12px;
}

.modLeft {
 float: left;
}

.modLeftImage {
 float: left;
 margin: 0 12px 12px 0;
}

.modRight {
 float: right;
}

/* icon arrpw */

.icoArrowRight {
 display: inline-block;
 content: " ";
 vertical-align: middle;
 line-height: 0;
 border: 6px;
 border-bottom: 0;
 border-color:#666 transparent transparent;
 border-style:solid;
 height: 0;
 width: 0;
 margin-right: 3px;
 -webkit-transform: rotate(-90deg);
 -moz-transform: rotate(-90deg);
 -ms-transform: rotate(-90deg);
 transform: rotate(-90deg);
 border-color:0¥9;
 border-style: none¥9;
}

/* page navigation */

.main .section .pageBack {
 border-top: 1px dotted #A1A1A1;
 padding: 5px 0 0 10px;
}

.pageBack a {
 text-decoration: none;
}

/* button style ------------------------------------------ */

.registerOptionList li,
.btnLogin a {
 width: 270px;
}

.registerOptionList li {
 diplay: block;
 margin: 0 auto 10px;
}

.btnLogin a {
 width: 270px;
 display: inline-block;
 font-size: 16px;
 font-weight: 700;
 text-decoration: none;
 padding: 7px 15px;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 *display: inline;
 *zoom: 1;
}

.loginSocailFacebook a {
 color: #FFF;
 background: #4062a3; /* Old browsers */
 background: -moz-linear-gradient(top,  #4062a3 0%, #34518e 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4062a3), color-stop(100%,#34518e)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #4062a3 0%,#34518e 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #4062a3 0%,#34518e 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #4062a3 0%,#34518e 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #4062a3 0%,#34518e 100%); /* W3C */
 border: 1px solid #1A275E;
 -webkit-box-shadow: 0 1px 1px #999;
 -moz-box-shadow: 0 1px 1px #999;
 box-shadow: 0 1px 1px #999;
}

.loginSocailFacebook a:hover {
 background: #5c7dc9; /* Old browsers */
 background: -moz-linear-gradient(top,  #5c7dc9 0%, #435b8c 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5c7dc9), color-stop(100%,#435b8c)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #5c7dc9 0%,#435b8c 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #5c7dc9 0%,#435b8c 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #5c7dc9 0%,#435b8c 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #5c7dc9 0%,#435b8c 100%); /* W3C */
}

.loginSocailFacebook a:active {
 background: #233e75; /* Old browsers */
 background: -moz-linear-gradient(top,  #233e75 0%, #34518e 5%, #4062a3 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#233e75), color-stop(5%,#34518e), color-stop(100%,#4062a3)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #233e75 0%,#34518e 5%,#4062a3 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #233e75 0%,#34518e 5%,#4062a3 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #233e75 0%,#34518e 5%,#4062a3 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #233e75 0%,#34518e 5%,#4062a3 100%); /* W3C */
 box-shadow: none;
}

.loginSocailGoogle a,
.loginSocailLinkedin a {
 color: #333;
 background: #f6f6f6; /* Old browsers */
 background: -moz-linear-gradient(top,  #f6f6f6 0%, #e1e1e1 97%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(97%,#e1e1e1)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #f6f6f6 0%,#e1e1e1 97%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #f6f6f6 0%,#e1e1e1 97%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #f6f6f6 0%,#e1e1e1 97%); /* IE10+ */
 background: linear-gradient(to bottom,  #f6f6f6 0%,#e1e1e1 97%); /* W3C */
 border: 1px solid #999;
 box-shadow: 0 1px 1px #999;
 -webkit-box-shadow: 0 1px 1px #999;
 -moz-box-shadow: 0 1px 1px #999;
 box-shadow: 0 1px 1px #999;
}

.loginSocailGoogle a:hover,
.loginSocailLinkedin a:hover {
 background: #f2f2f2; /* Old browsers */
 background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 100%); /* W3C */
}

.loginSocailGoogle a:active,
.loginSocailLinkedin a:active {
 background: #c1c1c1; /* Old browsers */
 background: -moz-linear-gradient(top,  #c1c1c1 0%, #e1e1e1 5%, #f6f6f6 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c1c1c1), color-stop(5%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #c1c1c1 0%,#e1e1e1 5%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #c1c1c1 0%,#e1e1e1 5%,#f6f6f6 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #c1c1c1 0%,#e1e1e1 5%,#f6f6f6 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #c1c1c1 0%,#e1e1e1 5%,#f6f6f6 100%); /* W3C */
 box-shadow: none;
}

.btnLogin span {
 padding-right: 10px;
 border-right: 1px solid #222222;
 margin-right: 15px;
}


/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 6.Login
 * ////////////////////////////////////////////////////////////////////////////////////
 */

.section .registerContent h2,
.section .box-login h2,
.section .loginOption h2,
.section .registerOption h2 {
 vertical-align: middle;
 padding: 0 0 5px 20px;
 background: url(../../../../image/chatwork/bg_title_register.png) no-repeat left 5px;
 border-top: 0;
 border-bottom: 1px dotted #999999;
}

.box-login {
 float: left;
 width: 450px;
}

.loginForm {
 width: 100%;
}

.loginForm form {
 width: 88%;
 margin: 0 auto;
}

.loginOption {
 float: right;
 width: 470px;
}

.loginOptionList {
 margin-top: 24px;
}

.loginOptionList li {
 display: block;
 width: 150px;
 height: 54px;
 float: left;
 margin: 0 5px 5px 0;
}

.loginOptionList li:hover {
 background-position: 0 -54px;
}

.loginOptionList a {
 display: block;
 padding-bottom: 35px;
 text-indent: -9999px;
}

/* social icon */

.loginFacebook {
 background: url(../../chatwork/image/btn_login_facebook.png) no-repeat left top;
}

.loginTwitter {
 background: url(../../chatwork/image/btn_login_twitter.png) no-repeat left top;
}

.loginGoogle {
 background: url(../../chatwork/image/btn_login_google.png) no-repeat left top;
}

.loginMixi {
 background: url(../../chatwork/image/btn_login_mixi.png) no-repeat left top;
}

.loginYahoo {
 background: url(../../chatwork/image/btn_login_yahoo.png) no-repeat left top;
}

.loginWindows {
 background: url(../../chatwork/image/btn_login_windows.png) no-repeat left top;
}

.loginLinkedin {
 background: url(../../chatwork/image/btn_login_linkedin.png) no-repeat left top;
}

.loginTumblr {
 background: url(../../chatwork/image/btn_login_tumblr.png) no-repeat left top;
}

/* Register -------------------------------------- */
.registerSection {
 width: 520px;
 padding: 25px 110px 15px 110px;
 margin: 0 auto 20px auto;
 background: #FFFFFF;
 border: solid 5px #EDEDED;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
}

/* simple round box */
.simpleRoundBox {
 font-size: 12px;
 background: #EEE;
 padding: 0 5px;
 border: 1px solid #999;
 -webkit-border-radius: 6px;
 -moz-border-radius: 6px;
 border-radius: 6px;
 margin-bottom: 20px;
}

.simpleRoundBox table {
 width: 100%;
 margin-bottom: 5px;
}

.simpleRoundBox td {
 padding: 10px 5px;
}

.bonusAdd {
 background: #FFF8E1;
 border: 1px solid #FB9C63;
}

.bonusAdd tr + tr {
 border-top: 1px dotted #F26A1F;
}

.bonusLost {
 background: #EFF4F8;
 border: 1px solid #5B88AC;
}

.bonusLost tr + tr {
 border-top: 1px dotted #5B88AC;
}

.section .simpleRoundBox h1 {
 position: relative;/* ie hack */
 color: #FFF;
 font-size: 16px;
 font-weight: 700;
 line-height: 1.2;
 text-indent: -30px;
 padding: 5px 10px 5px 40px;
 background: #999;
 -webkit-border-radius: 6px 6px 0 0;
 -moz-border-radius: 6px 6px 0 0;
 border-radius: 6px 6px 0 0;
 border: 0;
 margin: 0 -5px;
}

.simpleRoundBox h1 span {
 margin-right: 5px;
}

.section .bonusAdd h1 {
 background: #FCA069; /* Old browsers */
 background: -moz-linear-gradient(top,  #FCA069 0%, #F46A20 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FCA069), color-stop(100%,#F46A20)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #FCA069 0%,#F46A20 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #FCA069 0%,#F46A20 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #FCA069 0%,#F46A20 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #FCA069 0%,#F46A20 100%); /* W3C */
}

.section .bonusLost h1 {
 background: #7ca8c8; /* Old browsers */
 background: -moz-linear-gradient(top,  #7ca8c8 0%, #4d7a9f 100%); /* FF3.6+ */
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ca8c8), color-stop(100%,#4d7a9f)); /* Chrome,Safari4+ */
 background: -webkit-linear-gradient(top,  #7ca8c8 0%,#4d7a9f 100%); /* Chrome10+,Safari5.1+ */
 background: -o-linear-gradient(top,  #7ca8c8 0%,#4d7a9f 100%); /* Opera 11.10+ */
 background: -ms-linear-gradient(top,  #7ca8c8 0%,#4d7a9f 100%); /* IE10+ */
 background: linear-gradient(to bottom,  #7ca8c8 0%,#4d7a9f 100%); /* W3C */
}

/* item */

.simpleRoundBox span {
 font-size: 18px;
}

.bonusAdd .after {
 color: #F26A1F;
 text-shadow: 0 0 1px #F26A1F, 0 0 1px #F26A1F, 0 0 1px #F26A1F;
}

.bonusLost .after {
 color: #374661;
 text-shadow: 0 0 1px #374661, 0 0 1px #374661, 0 0 1px #374661;
}

.itemBefore {
 text-align: right;
}

.itemFlow {
 width: 20%;
 text-align: center;
}

/* icon */

.icoBaseMerit {
 display: inline-block;
 vertical-align: middle;
 background: url(../../../../../../image/dialog/ico_add_friend.png) no-repeat left top;
 text-indent: 100%;
 white-space: nowrap;
 overflow: hidden;
 *display: inline;
 *zoom: 1;
}

.icoBlog {
 width: 25px;
 height: 24px;
 background-position: 0 0;
 margin-right: 5px;
}

.icoChat {
 width: 30px;
 height: 30px;
 background-position: -30px 0;
 margin-right: 5px;
}

.icoBonus {
 width: 18px;
 height: 20px;
 background-position: -60px 0;
 margin-right: 5px;
}

.icoBonusAdd {
 width: 25px;
 height: 25px;
 background-position: 0 -30px;
}

.icoBonusLost {
 width: 25px;
 height: 25px;
 background-position: -30px -30px;
}

.icoBonusAddArrow {
 width: 25px;
 height: 18px;
 background-position: 0 -55px;
}

.icoBonusLostArrow {
 width: 25px;
 height: 18px;
 background-position: -30px -55px;
}

.icoFacebook {
 width: 26px;
 height: 26px;
 background-position: -90px 0;
 margin-right: 5px;
}

/* ico social */

.icoBaseSocial {
 display: inline-block;
 vertical-align: middle;
 background: url(../image/ico_login_social.png) no-repeat left top;
 white-space: nowrap;
 overflow: hidden;
 *display: inline;
 *zoom: 1;
}

.icoSocialFacebook {
 width: 25px;
 height: 27px;
 background-position: 0 0;
 margin-right: 5px;
}

.icoSocialGoogle {
 width: 25px;
 height: 25px;
 background-position: 0 -30px;
 margin-right: 5px;
}

.icoSocialLinkedin{
 width: 25px;
 height: 25px;
 background-position: 0 -55px;
 margin-right: 5px;
}

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 99.Fix
 * ////////////////////////////////////////////////////////////////////////////////////
 */

/* Clearfix ------------------------------------------ */
.clear:after,
.group:after,
.two:after {
 clear: both;
 display: block;
 content: "\00A0";
 font-size: 0;
 height: 0;
 line-height: 0;
 visibility: hidden;
}

/**
 * ////////////////////////////////////////////////////////////////////////////////////
 * 100.New Theme - login
 * ////////////////////////////////////////////////////////////////////////////////////
 */
/* Body ------------------------------------------ */
#new-theme_login {
    width: 100%;
    background-color: #34362f;
    font-size: 100%; /* default font size 16px */
}

@media (max-width: 959px) {
    #new-theme_login {
        font-size: 87.5%; /* default font size 14px */
    }
}

@media (max-width: 759px) {
    #new-theme_login {
        font-size: 75%; /* default font size 12px */
    }
}

#new-theme_login a {
    color: #0084b2;
    text-decoration: none;
}

#new-theme_login a:hover {
    text-decoration: underline;
}

/* Utility ------------------------------------------ */
.util_align-right {
    text-align: right;
}

/* Button ------------------------------------------ */
#new-theme_login .new-theme_button {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    -webkit-appearance: none;
    display: inline-block;
    width: 100%;
    height: 50px;
    color: #34362f;
    border-style: solid;
    border-width: 1px;
    border-top: 0;
    border-bottom: 0;
    border-right-color: #b8b9b6;
    border-left-color: #b8b9b6;
    -webkit-border-radius: 4px;
            border-radius: 4px;
    background-color: #f5f5f4;
    font-size: 1em;
    font-weight: 700;
    line-height: 50px;
    text-align: center;
    -webkit-box-shadow: rgba(52, 54, 47, 0.14) 0 1px 0 0, inset 0 1px 0 0 #b8b9b6, inset 0 -1px 0 0 #90918d;
            box-shadow: rgba(52, 54, 47, 0.14) 0 1px 0 0, inset 0 1px 0 0 #b8b9b6, inset 0 -1px 0 0 #90918d;
    cursor: pointer;
    outline: none;
}

#new-theme_login .new-theme_button:hover {
    color: #676863;
    background-color: #fff;
    text-decoration: none;
    -webkit-box-shadow: rgba(52, 54, 47, 0.14) 0 1px 0 0, inset 0 1px 0 0 #b8b9b6, inset 0 -1px 0 0 #90918d;
            box-shadow: rgba(52, 54, 47, 0.14) 0 1px 0 0, inset 0 1px 0 0 #b8b9b6, inset 0 -1px 0 0 #90918d;
}

#new-theme_login .new-theme_button:active {
    color: #676863;
    background-color: #eaeae8;
    text-decoration: none;
    -webkit-box-shadow: rgba(52, 54, 47, 0.14) 0 1px 0 0, inset 0 1px 0 0 #c5c7bf, inset 0 -1px 0 0 #e0e1dd;
            box-shadow: rgba(52, 54, 47, 0.14) 0 1px 0 0, inset 0 1px 0 0 #c5c7bf, inset 0 -1px 0 0 #e0e1dd;
}

/* Primary Button Pattern */
#new-theme_login .new-theme_button.btnPrimary {
    color: #fff;
    border: 0;
    background-color: #f9423a;
    -webkit-box-shadow: none;
            box-shadow: none;
}

#new-theme_login .new-theme_button.btnPrimary:hover {
    background-color: #fc271e;
}

#new-theme_login .new-theme_button.btnPrimary:active {
    background-color: #de3730;
}

/* Button Size Large */
#new-theme_login .new-theme_button.btnLarge {
    width: 260px;
}

/* Header ------------------------------------------ */
.new-theme_globalheader__inner {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 960px;
    margin: 0 auto;
    padding-top: 20px;
}

.new-theme_globalheader__branding .logo-chatwork {
    width: 220px;
    height: 45.15135967px;
}

.new-theme_globalheader__branding .logo-kddi {
    width: 220px;
    height: 26.35322303px;
}

/* Footer ------------------------------------------ */
.new-theme_globalfooter {
    color: #d6d2c4;
    background-color: #34362f;
}

.new-theme_globalfooter__inner {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    width: 960px;
    margin: 0 auto;
    padding: 1.7143em 0;
}

.new-theme_copyright {
    font-size: .8571em;
    text-align: center;
}

#new-theme_login .new-theme_copyright a {
    color: #fff;
}

#new-theme_login .new-theme_copyright a:hover {
    color: #fff;
}

#new-theme_login .new-theme_copyright a:visited {
    color: #fff;
}

/* Content ------------------------------------------ */
.new-theme_section {
    padding: 50px 0 50px 0;
    background-color: #fff;
}

.new-theme_section__inner {
    width: 760px;
    margin: 0 auto;
}

.new-theme_section__inner__row {
    margin-bottom: 15px;
    text-align: center;
}

.new-theme_section__title {
    margin-bottom: 1.3636em; /* 30px相当 */
    font-size: 1.375em; /* Desktop 22px相当 */
}

.new-theme_section__title:before {
    display: block;
    width: 2.7272em; /* 44px相当 */
    height: 1em;
    border-top: solid 1px #676863;
    content: "";
}

/* Login form box */
.new-theme_login-form {
    padding: 25px 70px 30px;
    margin-bottom: 30px;
    border-radius: 4px;
    background-color: #f5f5f4;
}

.new-theme_org-message {
    margin-bottom: 20px;
    font-size: .8125em;
}

/* Form Style */
.new-theme_login-form__field {
    margin-bottom: 24px;
}

.new-theme_login-form__field:last-child {
    margin-bottom: 0;
}

.new-theme_login-form__label {
    box-sizing: border-box;
    margin-bottom: 8px;
    color: #34362f;
    font-size: .875em;
    font-weight: 700;
    line-height: 1;
    display: block;
}

.new-theme_login-form__value {
    color: #34362f;
    font-size: .875em;
}

.new-theme_login-form__input {
    box-sizing: border-box;
    padding: 9px 7px;
    border: solid 1px #b8b9b6;
    border-radius: 3px;
    background-color: #fff;
    display: block;
}

.new-theme_login-form__input.focus {
    border-color: #66bfc9;
    box-shadow: inset 2px 2px 0 0 #d7ecef, inset -2px -2px 0 0 #d7ecef;
}

.new-theme_login-form__input > input[type="email"],
.new-theme_login-form__input > input[type="password"],
.new-theme_login-form__input > input[type="text"] {
    box-sizing: border-box;
    padding: 0; /* UAのデフォルトでpaddingが入っているケースがあるため指定する */
    width: 100%;
    height: 21px;
    border: 0;
    font-size: 1.125em; /* 18px相当 */
    box-shadow: none;
    outline: none;
}

.new-theme_login-form__input > img + input[type="email"],
.new-theme_login-form__input > img + input[type="password"],
.new-theme_login-form__input > img + input[type="text"] {
    width: calc(100% - 20px); /* エラーのときに checkNg.gif が入力欄の横に出るので、その分幅を縮める */
}

.new-theme_login-form__input > textarea { /* SAML用 */
 box-sizing: border-box;
 padding: 0; /* UAのデフォルトでpaddingが入っているケースがあるため指定する */
 width: 100%;
 height: 300px;
 border: 0;
 font-size: 1.125em; /* 18px相当 */
 box-shadow: none;
 outline: none;
}

.new-theme_login-form__input > img + textarea { /* SAML用 */
 width: calc(100% - 20px); /* エラーのときに checkNg.gif が入力欄の横に出るので、その分幅を縮める */
}

.new-theme_login-form__option--passremind,
.new-theme_login-form__option {
    padding: 20px 0 0 30%;
    font-size: .875em; /* 14px相当 */
}

.new-theme_form__example,
.new-theme_form__example--passremind {
    margin-top: 4px;
    font-size: .75em; /* 12px相当 */
}

.new-theme_login-form__option p + p {
    margin-top: 6px;
}

.new-theme_login-account-menu {
    margin-bottom: 60px;
    text-align: center;
}

.new-theme_login-account-menu a {
    margin: 0 10px;
    font-size: .875em; /* 14px相当 */
}

/* Section Login */
.new-theme_section__footer {
    margin-top: 50px;
    font-size: .875em;
    text-align: right;
}

/* Alert ------------------------------------------ */
.new-theme_alert {
    width: 80%;
    margin: 0 auto 30px;
    padding: 20px;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    font-size: 1em;
}

.new-theme_content .alert {
    width: 80%;
    margin: 0 auto 30px;
    padding: 20px;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    font-size: 1em;
}

.new-theme_alert__footer {
    padding-top: 1.5em;
    font-size: .875em; /* 14px相当 */
}

.new-theme_alert__fullwide {
    box-sizing: border-box;
    width: 100%;
}

.alert--primary {
    color: #035460;
    border-color: #7cc7d2;
    background-color: #e2f7fa;
}

.new-theme_content .alertWarning {
    color: #654500;
    border-color: #eabf62;
    background-color: #fff8e9;
}

.alert--danger {
    color: #dd0900;
    border-color: #f9423a;
    background-color: #fbefee;
}

.alert--danger a {
    color: #f9423a;
}

.new-theme_alert--login {
    box-sizing: border-box;
    width: 100%;
    color: #f9423a;
    border-width: 0;
    background-color: #fff5f5;
    text-align: center;
}

.new-theme_alert--campaign {
    box-sizing: border-box;
    border-radius: 0;
    width: 100%;
    border-color: #FFCF15;
    border-left: none;
    border-right: none;
    background-color: #FFF7DC;
    text-align: center;
    font-size: .875em;
}

#new-theme_login .new-theme_alert--login a,
#new-theme_login .new-theme_alert--campaign a {
    color: #f9423a;
}

/* Tablet and Mobile ------------------------------------------ */
@media (max-width: 959px) {

    /* Header */
    .new-theme_globalheader__inner {
        width: 100%;
        padding: 20px 10px;
    }

    /* Footer */
    .new-theme_globalfooter__inner {
        width: 100%;
    }

    /* Contents Section */
    .new-theme_section {
        padding: 2em 0;
    }

    .new-theme_section__title:before {
        height: 0.5em;
    }
}

@media (max-width: 850px) {

    /* Contents Inner */
    .new-theme_section__inner {
        width: 90%;
        margin: 0 auto;
    }

    /* Form Box */
    .new-theme_login-form {
        padding: 1.5em 1em;
    }

    /* Form Option */
    .new-theme_login-form__option {
        padding: 12px 0 20px 30%;
    }

    /* Button Size Large */
    #new-theme_login .new-theme_button.btnLarge.appDownLoad {
        display: none;
    }
}

@media (max-width: 499px) {

    .new-theme_login-form__field {
        margin-bottom: 1.5em;
    }

    .new-theme_login-form__option {
        padding: 0;
        text-align: center;
    }
}
